:root {
    --main-color: #EA5413;
    --sub-color: #fff;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }

    .sp {
        display: block;
    }
}

body {
    overflow-x: hidden;
}

main {
    overflow: hidden;
}

.section-inner {
    max-width: 1068px;
    padding: 4rem 1.5rem;
    margin: 0 auto;
    display: flex;
    gap: 6rem;
    flex-direction: column;
}

.section-inner h2 {
    display: flex;
    align-items: center;
    gap: 1.25rem;
}

.section-inner h2 span:nth-child(1) {
    font-size: 20px;
    line-height: 1;
}

.section-inner h2 span:nth-child(2) {
    font-size: 14px;
    display: flex;
}

.section-inner h2 span:nth-child(2)::before {
    content: "";
    border-left: 1px solid #000;
    padding-left: 1.25rem;
}

.section-inner h3 {
    font-size: 20px;
    display: flex;
    align-items: center;
    line-height: 1;
}

.section-inner h3::before {
    content: "";
    width: 1rem;
    height: 1rem;
    background-color: var(--main-color);
    margin-right: .25rem;
    border-radius: .25rem;
}

@media screen and (max-width: 768px) {

    .section-inner h2 {
        flex-direction: column;
        gap: 0.5rem;
    }

    .section-inner h2 span:nth-child(1) {
        font-size: 1.75rem;
    }

    .section-inner h2 span:nth-child(2) {
        font-size: 0.875rem;
        text-align: center;
    }

    .section-inner h2 span:nth-child(2)::before {
        content: unset;
    }

    .section-inner h3 {
        font-size: 1.25rem;
    }

    .section-inner h3::before {
        width: .75rem;
        height: .75rem;
    }
}

.section-inner>div {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.main-contents .section-inner {
    padding: 6rem 1.5rem;
}

.main-contents .section-inner>div>div {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.b-lgr {
    background-color: #f6f6f6;
}

@media screen and (max-width: 768px) {
    .main-contents .section-inner {
        padding: 4rem 1.25rem;
        overflow: hidden;
    }

    .section-inner>div.swiper-button {
        display: none;
    }
}


/* ファーストビュー */
.fv-bn {
    padding: calc(44px + 32px) 0 32px 0;
}

.fvslider {
    overflow: visible;
}

.fv-bn {
    overflow: visible;
}

@media (min-width: 769px) {
    .fvslider {
        /* max-width: 1480px; */
        margin: 0 auto;
        padding: 0 40px;
    }
}

.fvslider img.pc {
    display: block;
}

.fvslider img.sp {
    display: none;
}

@media (max-width: 768px) {
    .fvslider img.pc {
        display: none;
    }

    .fvslider img.sp {
        display: block;
    }
}

.fvslider .swiper-slide {
    border-radius: 1rem;
    overflow: hidden;
    transform: scale(0.9);
    transition: transform 0.3s ease;
    max-width: 900px;
}

.fvslider .swiper-slide-active {
    transform: scale(1);
}

.fvslider img {
    width: 100%;
    height: auto;
    display: block;
}

@media (min-width: 769px) {

    .fvslider .swiper-slide img.pc {
        /* max-width: 980px; */
        margin: 0 auto;
    }

    .fvslider .swiper-slide-active img.pc {
        /* max-width: 1020px; */
    }
}

/* コラムスライダー */
.fv-col {
    background-color: #e6e6e6;
}

.fv-col-inner.section-inner {
    padding: 2rem 5rem;
    gap: .75rem;
    position: relative;
    max-width: 1068px;
}

.fv-col-label {
    /* padding: 0 1rem; */
    font-size: 14px;
}

.colslider {
    width: 100%;
    margin: 0 auto;
}

.colslider .swiper-slide {
    font-size: 14px;
}

.colslider .swiper-wrapper a.swiper-slide {
    text-decoration: none;
    color: #000;
    padding: 1rem;
    border-radius: 0.5rem;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.colslider .swiper-wrapper a.swiper-slide:hover {
    color: var(--sub-color);
    background-color: var(--main-color);
}

.col-next.swiper-button-next,
.swiper-button-prev {
    background-color: var(--main-color);
    border-radius: 1.5rem;
    width: 3rem;
    height: 3rem;
    color: #e6e6e6;
}

.col-prev.swiper-button-prev {
    left: 0;
    transform: translateX(-4rem);
    transition: transform 0.3s ease;
}

.col-prev.swiper-button-prev:hover {
    transform: translateX(-4.25rem);
}

.col-next.swiper-button-next {
    right: 0;
    transform: translateX(4rem);
    transition: transform 0.3s ease;
}

.col-next.swiper-button-next:hover {
    transform: translateX(4.25rem);
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 1.5rem;
}

.swiper-button {
    width: calc(100% - 10rem);
    position: absolute;
    top: 50%;
}

.col-link {
    display: flex;
    justify-content: end;
    /* padding: 0 1rem; */
    margin: 0 0 0 auto;
}

.col-link img {
    width: 16px;
    height: 16px;
}

.col-link a {
    display: flex;
    align-items: center;
    gap: .5rem;
    color: #000;
    text-decoration: none;
    font-size: 14px;
}

.col-link a:hover {
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
    .fv-col-inner.section-inner {
        padding: 2rem 1.25rem;
    }

    .colslider .swiper-slide {
        font-size: 12px;
        background-color: #fff6;
    }

    .colslider .swiper-wrapper a.swiper-slide:hover {
        color: unset;
        background-color: #fff6;
    }
}

/* ナビゲーション */
.portal-navi {
    background-color: #eee;
}

.portal-navi-inner.section-inner {
    display: flex;
    gap: 1rem;
    flex-direction: row;
    max-width: 1020px;
}

.portal-navi-inner a {
    flex: 1;
    padding: 1.5rem;
    background-color: var(--sub-color);
    border-radius: .5rem;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    gap: .75rem;
    display: flex;
    flex-direction: column;
    text-align: center;
}

.portal-navi-inner a p:nth-child(1) {
    font-size: 14px;
}

.portal-navi-inner a p:nth-child(2) {
    font-size: 20px;
}

.portal-navi-inner a {
    transform: scale(1);
    transition: transform 0.3s ease, border 0.3s ease;
}

.portal-navi-inner a:active {
    transform: scale(0.975);
}

.portal-navi-inner a.byl {
    border: 2px solid #F8B62D00;
}

.portal-navi-inner a.byl:hover {
    border: 2px solid #F8B62DFF;
}

.portal-navi-inner a.brd {
    border: 2px solid #C8050500;
}

.portal-navi-inner a.brd:hover {
    border: 2px solid #C80505FF;
}

.portal-navi-inner a.bor {
    border: 2px solid #EA541300;
}

.portal-navi-inner a.bor:hover {
    border: 2px solid #EA5413FF;
}

.portal-navi-inner a.bnv {
    border: 2px solid #597C9500;
}

.portal-navi-inner a.bnv:hover {
    border: 2px solid #597C95FF;
}

.yl {
    color: #F8B62D;
}

.rd {
    color: #C80505;
}

.or {
    color: var(--main-color);
}

.nv {
    color: #597C95;
}

.portal-car-pur {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

@media screen and (max-width: 1020px) {
    .portal-navi-inner.section-inner {
        flex-wrap: wrap;
        padding: 1.25rem;
    }

    .portal-navi-inner a {
        flex: unset;
        width: calc(50% - .5rem);
        padding: 1rem 0;
    }

    .portal-navi-inner a p:nth-child(1) {
        font-size: 12px;
    }

    .portal-navi-inner a p:nth-child(2) {
        font-size: 16px;
    }
}

.navi-pc {
    display: inline-block;
}

.navi-sp {
    display: none;
}

@media screen and (max-width: 350px) {
    .portal-navi-inner a p:nth-child(1) {
        line-height: 1.6;
    }

    .navi-pc {
        display: none;
    }

    .navi-sp {
        display: inline-block;
    }
}

/* ランキング */
.ranking-label {
    display: flex;
    flex-direction: column;
    gap: .75rem;
    line-height: 1;
}

.ranking-label div {
    display: flex;
    align-items: center;
    gap: .75rem;
    font-size: 12px;
}

.ranking-label p.category {
    background-color: #333;
    color: #fff;
    padding: .5rem 1rem;
    border-radius: 1rem;
}

.rankingslider {
    overflow: unset;
}

.rankingslider .swiper-slide {
    color: #000;
    text-decoration: none;
    border-radius: .5rem;
    overflow: hidden;
    position: relative;
}

.rankingslider .swiper-slide>div {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    font-size: 1rem;
    background-color: #fff;
    border-radius: 0 0 .5rem .5rem;
}

.rankingslider .swiper-slide img {
    width: 100%;
}

.rankingslider .car-info .maker,
.rankingslider .car-info .model {
    font-size: 14px;
    font-weight: bold;
}

.rankingslider .car-info .type,
.rankingslider .car-info .price {
    font-size: 12px;
    display: flex;
    justify-content: space-between;
}

.rankingslider .button {
    height: 34px;
    font-size: 12px;
    background-color: #333;
    color: #fff;
    border-radius: .25rem;
    align-content: center;
    text-align: center;
}

.rank-icon {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 .5rem;
    display: block;
    height: 1.5rem;
    align-content: center;
    background-color: #999;
    font-size: 0.875rem;
}

.rank-icon#rank_1 {
    background-color: #ebc726;
}

.rank-icon#rank_2 {
    background-color: #E5E5E5;
}

.rank-icon#rank_3 {
    background-color: #CF6A45;
    color: #fff;
}

.ranking .swiper-pagination {
    position: relative;
    top: 0;
}

.ranking .swiper-pagination {
    margin-top: 1.25rem;
}

.ranking .swiper-pagination-bullet-active {
    background: var(--main-color);
}

.ranking .swiper-pagination-bullet {
    border-radius: 0;
}

@media screen and (max-width: 768px) {
    .ranking-label div {
        flex-direction: column;
        align-items: start;
    }
}

/* 人気中古車ランキング */
.makerrankslider,
.typerankslider {
    max-height: 125px;
    overflow: hidden;
    transition: max-height .4s ease-out;
}

.makerrankslider .swiper-slide,
.typerankslider .swiper-slide {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.makerrankslider p.maker,
.typerankslider p.type {
    font-size: 12px;
}

.rank-block {
    position: relative;
    display: flex;
    gap: .5rem;
}

.rank-block img {
    width: 120px;
}

.rank-block div {
    align-content: center;
    flex: 1;
}

.rank-block p.model {
    font-size: 14px;
}

.rank-block p.type,
.rank-block p.maker {
    font-size: 12px;
}

.view-button {
    background-color: #E6E6E6;
    text-align: center;
    font-size: 12px;
    height: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    cursor: pointer;
}

.view-button.makerlistview,
.view-button.bodytypelistview {
    margin-top: 1rem;
}

.makerarrow,
.typearrow {
    transform: rotate(0);
    transition: transform .4s ease;
}

.makerarrow.active,
.typearrow.active {
    transform: rotate(180deg);
}

@media screen and (min-width: 769px) {
    .makerlistview.view-button {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    /* .makerrankslider,
    .typerankslider {
        overflow: unset;
    } */
}

/* 新着車両一覧 */
.new-car-cards {
    display: flex;
    gap: 1.5rem;
}

a.new-car-card {
    flex: 1;
    background-color: var(--sub-color);
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0 4px 4px #0003;
    transform: translateY(0);
    transition: box-shadow .25s ease, transform .25s ease;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    position: relative;
}

a.new-car-card:hover {
    transform: translateY(-0.25rem);
    box-shadow: 0 8px 8px #0003;
}

a.new-car-card img {
    width: 100%;
}

a.new-car-card div {
    padding: 1rem;
    line-height: 1;
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.new-car-card p {
    display: flex;
    justify-content: space-between;
    gap: .5rem;
}

a.new-car-card .maker {
    font-weight: bold;
}

a.new-car-card .name {
    font-size: 12px;
    font-weight: bold;
    line-height: 160%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

a.new-car-card .car-price .price {
    font-size: 16px;
    font-weight: bold;
}

a.new-car-card .total-price .price {
    font-size: 16px;
    font-weight: bold;
    color: var(--main-color);
}

a.new-car-card .shop-name {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.new-icon {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0.5rem;
    height: 24px;
    font-size: 12px;
    color: var(--sub-color);
    background-color: var(--main-color);
    align-content: center;
}

@media screen and (min-width: 769px) {
    .bodytypelistview.view-button {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .new-car-cards {
        overflow-x: scroll;
        flex-wrap: unset;
        padding: 0 1.25rem 1.25rem 1.25rem;
        margin: 0 -20px;
    }

    a.new-car-card {
        min-width: 87.5%;
        flex-shrink: 0;
    }
}

/* 中古車を探す */
.search {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    max-width: 710px;
    margin: 0 auto;
}

.search-block {
    font-size: 14px;
}

.search-block form {
    display: flex;
    gap: 0;
    border-radius: 8px;
}

.search-block input {
    flex: 1;
    border: 0;
    background-color: #eee;
    height: 40px;
    padding: 0 1rem;
    border-radius: 8px 0 0 8px;
    z-index: 1;
}

.search-block button {
    border: 0;
    background-color: var(--main-color);
    color: #fff;
    height: 40px;
    padding: 0 1.5rem;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: .25rem;
    border-radius: 0 8px 8px 0;
}

.search-block button:hover {
    background-color: #ea8613;
}

.search-block button:active {
    transform: scale(0.95);
}

.trend-word {
    display: flex;
    gap: .5rem;
}

.trend-word>p {
    font-size: 12px;
    white-space: nowrap;
    height: 34px;
    align-content: center;
}

.trend-word>p:after {
    content: ":";
    padding-left: .5rem;
}

.trend-word>div {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.trend-word>div a {
    background-color: #eee;
    font-size: 0.75rem;
    padding: 0 16px;
    border-radius: 4px;
    height: 34px;
    align-content: center;
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

.trend-word>div a:hover {
    background-color: var(--main-color);
    color: #fff;
}

.trend-word>div a:active {
    transform: scale(0.95);
}

@media screen and (max-width: 768px) {
    .search {
        width: 100%;
    }

    .trend-word {
        flex-direction: column;
    }

    .trend-word>div {
        flex-wrap: unset;
        overflow: scroll;
        margin: 0 -1.25rem;
        padding: 0 1.25rem 1.25rem;
    }

    .trend-word>div p {
        flex-shrink: 0;
    }
}

/* メーカーから探す */
.maker-category-box {
    display: flex;
    gap: 2rem;
}

.maker-class {
    flex: 1;
}

.maker-class-title {
    border-bottom: 2px solid #999;
    margin-bottom: 1.5rem;
}

.maker-class-item {
    aspect-ratio: 1 / 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* gap: 6px; */
    text-decoration: none;
}

.maker-logo {
    /* background: #eaeaea; */
    width: 100%;
    height: 62px;
    padding: 0 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border-radius: 4px; */
}

.maker-class-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(98px, 1fr));
    gap: 0;
}

.maker-class-item .maker-name {
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    letter-spacing: -0.5px;
    color: #333;
}

@media screen and (max-width: 768px) {
    .trend-word {
        flex-direction: column;
    }

    .maker-class-title {
        display: none;
    }

    .maker-category-box {
        gap: 0;
        flex-direction: column;
    }
}


/* ボディタイプから探す */
.search-list-box {
    border: 1px solid #cccccc;
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: column;
}

.maker-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(115px, 1fr));
    gap: 16px;
    display: flex;
    flex-direction: column;
}

.maker-grid>div {
    display: flex;
}

.maker-item {
    flex: 1;
    /* aspect-ratio: 1 / 1; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0px;
    text-decoration: none;
}

.maker-item .icon {
    /* background: #eaeaea; */
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    overflow: hidden;
    padding: 8px;
}

.maker-item .icon img {
    object-fit: contain;
    width: 69px;
}

.maker-item .maker {
    font-size: 10px;
    color: #000;
    font-weight: 400;
    text-align: center;
    letter-spacing: -0.5px;
    color: #003a5b;
}

@media screen and (max-width: 768px) {
    .search-list-box {
        border: 0;
        padding: 0;
    }

    .maker-grid {
        gap: 0;
        row-gap: 1rem;
    }

    .makerlist,
    .bodytypelist2 {
        max-height: 0;
        overflow: hidden;
        transition: max-height .4s ease-out;
    }

    .maker-grid>div {
        flex-wrap: wrap;
        row-gap: 1rem;
    }

    .maker-item {
        width: 33.33%;
        flex: unset;
    }
}

/* 都道府県から探す */
.region-table a {
    color: #000;
    text-decoration: none;
    align-items: center;
}

.prefecture-link:not(:last-child) {
    padding-right: 1rem;
    margin-right: 1rem;
    border-right: 1px solid #000;
}

.region-table>div {
    display: flex;
    gap: 6em;
}

.region-table>div:not(:last-child) {
    border-bottom: 1px solid #ccc;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.region-name {
    width: calc(6em + 12px);
    font-size: 14px;
}

.region-name a {
    display: flex;
    gap: 0.5rem;
}

.region-name a:before {
    content: "";
    width: 4px;
    height: 14px;
    display: block;
}

.prefectures {
    flex: 1;
    font-size: 0.75rem;
}

.region-name a.region1:before {
    background-color: #187ED2;
}

.region-name a.region2:before {
    background-color: #00AACD;
}

.region-name a.region3:before {
    background-color: #E0BA4D;
}

.region-name a.region4:before {
    background-color: #EB8932;
}

.region-name a.region5:before {
    background-color: #00AEFE;
}

.region-name a.region6:before {
    background-color: #A385CD;
}

.region-name a.region7:before {
    background-color: #B499A7;
}

/* レビュー */
.section-inner>div>div.reviews {
    flex-direction: row;
}

.reviews>div {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.review-cards {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.review-card {
    background-color: #fff;
    padding: 1.5rem;
    border-radius: .5rem;
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.review-card>div {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
}

.review-card .title {
    font-size: 1rem;
}

.review-card .car-name {
    font-size: 14px;
}

.review-card .car-name,
.review-card .score {
    display: flex;
    gap: .5rem;
}

.review-card .score p span {
    font-weight: bold;
    font-size: 14px;
}

.review-card .score p:nth-child(1) {
    font-size: 12px;
    display: flex;
    align-items: baseline;
    gap: .25rem;
}

.review-card .score p span,
.review-card .score p:nth-child(2) {
    color: #EA5413;
}

.review-card>div.poster {
    justify-content: end;
}

@media screen and (max-width: 768px) {
    .region-table {
        background-color: #fff;
        border-radius: .5rem;
        border: 1px solid #ccc;
    }

    .region-table>div {
        gap: 0;
        flex-direction: column;
        /* padding: 1rem; */
    }

    .region-table>div:not(:last-child) {
        margin-bottom: unset;
        padding-bottom: unset;
    }

    .region-name {
        width: 100%;
        padding: 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .region-name .open {
        height: 12px;
        width: 12px;
        position: relative;
    }

    .region-name .open:after {
        content: "";
        display: block;
        width: 12px;
        height: 2px;
        position: absolute;
        top: 50%;
        left: 0;
        background-color: black;
        transform: translateY(-50%);
    }

    .region-name .open::before {
        content: "";
        display: block;
        width: 2px;
        height: 12px;
        position: absolute;
        top: 0;
        left: 50%;
        background-color: black;
        transform: translateX(-50%);
        transition: transform .4s ease;
    }

    .region-name .open.active::before {
        transform: translateX(-50%) scaleY(0);
    }

    .prefectures {
        display: flex;
        flex-wrap: wrap;
        gap: .5rem;
        padding: 0 1rem 1rem;
        display: none;
    }

    .prefectures.active {
        display: flex;
    }

    .prefecture-link:not(:last-child) {
        border-right: 1px solid #ccc;
        padding-right: 12px;
        margin-right: unset;
    }

    a.prefecture-link {
        border: 1px solid #ccc;
        padding: 8px 12px;
        border-radius: .25rem;
    }

    .section-inner>div>div.reviews {
        flex-direction: column;
    }

    .review-cards {
        overflow-x: scroll;
        flex-direction: row;
        margin: 0 -1.25rem;
        padding: 0 1.25rem 1.25rem;
    }

    .review-card {
        flex-shrink: 0;
        width: 90%;
    }
}

/* 相場情報 */
.pur-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 1.25rem;
}

.pur-card {
    width: calc(25% - (60px / 4));
    background-color: var(--sub-color);
    border-radius: .5rem;
    overflow: hidden;
    box-shadow: 0 4px 4px #0003;
    transform: translateY(0);
    transition: box-shadow .25s ease, transform .25s ease;
    text-decoration: auto;
    color: #000;
}

.pur-card img {
    width: 100%;
}

.pur-card div {
    padding: 0.75rem;
    line-height: 1;
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

@media screen and (max-width: 768px) {
    .pur-cards {
        overflow-x: scroll;
        flex-wrap: unset;
        padding: 0 1.25rem 1.25rem 1.25rem;
        margin: 0 -20px;
    }

    .pur-card {
        width: 87.5%;
        flex-shrink: 0;
    }
}

.pur-card p.car-pric {
    font-size: 14px;
}

.pur-card p.car-name {
    font-size: 0.875rem;
}

.pur-card p.car-price {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: .5rem;
    flex-wrap: wrap;
}

.pur-card p.car-price>span {
    display: block;
}

.pur-card p.car-price>span:nth-child(1) {
    padding: 0 .5rem;
    height: 24px;
    /* min-width: 64px; */
    background-color: var(--main-color);
    color: var(--sub-color);
    font-size: 0.625rem;
    align-content: center;
}

.pur-card p.car-price>span:nth-child(2) {
    font-size: 10px;
    display: flex;
    gap: .125rem;
    align-items: baseline;
}

.pur-card p.car-price>span:nth-child(2) span.price-nb {
    color: var(--main-color);
    font-size: 18px;
    font-weight: bold;
}

/* 主な買取業者一覧 */
.company-logos {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    position: relative;
    /* background-color: #fff;
    padding: 1rem 0; */
}

.company-logos::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 4rem;
    background-image: linear-gradient(90deg, #f6f6f6, transparent);
    top: 0;
    left: 0;
    z-index: 2;

}

.company-logos::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 4rem;
    background-image: linear-gradient(90deg, transparent, #f6f6f6);
    top: 0;
    right: 0;
    z-index: 2;
}

.company-logos .swiper-wrapper {
    transition-timing-function: linear;
}

.company-logos img {
    width: 100%;
}

.logoslidera .swiper-slide,
.logosliderb .swiper-slide {
    padding: .75rem;
    background-color: #fff;
    border-radius: 0.5rem;
}

/* お客様の声 */
.voices {
    display: flex;
    gap: 2rem;
}

.voice-card {
    flex: 1;
    background-color: var(--sub-color);
    border-radius: 1rem;
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.voice-card .car-image {
    width: 100%;
    border-radius: .25rem;
}

.voice-card .price {
    display: flex;
    gap: .5rem;
    line-height: 1;
    font-weight: bold;
}

.voice-card .price div {
    background-color: var(--main-color);
    color: var(--sub-color);
    line-height: 1;
    flex: 1;
    align-content: center;
    text-align: center;
    font-size: 1rem;
}

.voice-card .price p {
    display: flex;
    align-items: baseline;
    gap: .25rem;
}

.voice-card .price span {
    color: var(--main-color);
    font-size: 2rem;
}

.voice-card .profile {
    display: flex;
    gap: 1rem;
    align-items: center;
}

.voice-card .profile-text {
    font-size: .75rem;
}

.voice-card .profile .profile-icon {
    width: 54px;
}

.voice-card .profile .profile-icon img {
    width: 100%;
    border-radius: 27px;
}

.voice-card .comment {
    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.voice-card .comment-title {
    color: var(--main-color);
    font-weight: bold;
}

.voice-card .comment-text {
    font-size: .75rem;
}

@media screen and (max-width: 768px) {
    .voices {
        overflow-x: scroll;
        flex-wrap: unset;
        padding: 0 1.25rem 1.25rem 1.25rem;
        margin: 0 -20px;
        gap: 1.5rem;
    }

    .voice-card {
        min-width: 87.5%;
        flex-shrink: 0;
    }
}

/* コラム */
.column-cards {
    display: flex;
    gap: 2rem;
}

.column-cards>a {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    text-decoration: none;
    color: #000;
    position: relative;
}

.column-cards>a:before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: var(--sub-color);
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    border: 12px solid var(--sub-color);
    box-sizing: content-box;
    border-radius: .25rem;
    opacity: 0;
    transform: translate(-12px, -12px) scale(0);
    transition: opacity 0.3s ease-out, transform 0.3s ease-out;
}

.column-cards>a:hover:before {
    opacity: 1;
    transform: translate(-12px, -12px) scale(1);
}

.column-cards>a * {
    position: relative;
    z-index: 2;
}

.column-card img {
    width: 100%;
}

.column-card div {
    display: flex;
    flex-direction: column;
    gap: .25rem;
    font-size: 12px;
}

.mangosteen-bn img {
    width: 100%;
}

@media screen and (max-width: 768px) {
    .column-cards {
        overflow-x: scroll;
        flex-wrap: unset;
        padding: 0 1.25rem 1.25rem 1.25rem;
        margin: 0 -20px;
        gap: 1.5rem;
    }

    .column-card {
        min-width: 87.5%;
        flex-shrink: 0;
    }
}

.link-banner {
    border-radius: .5rem;
    overflow: hidden;
}

div.section-block {
    scroll-margin-top: 76px;
}

#used-car-search,
#car-purchase,
#bike-purchase,
#column {
    scroll-margin-top: 76px;
}

.temotoku_comingsoon {
    border-radius: 1rem;
        overflow: hidden;
}

@media screen and (max-width: 768px) {
    .temotoku_comingsoon {
        border-radius: .5rem;
    }
}